Auto Multiple Choice - Bug # 412: Le bouton effacer remplit toutes les cases

Status: Closed Priority: Normal

Author: Frédéric Bréal Category:

Created: 03/18/2016 Assignee:

Updated: 04/13/2017 Due date:

Description: Pour éviter des faire des phrases trop longues, je note ma démarche avec le logiciel

* Bouton saisie manuelle -> sélection des cases -> bouton quitter -> bouton saisie manuelle -> bouton effacer
-> toutes les cases deviennent rouges

* Bouton saisie manuelle -> sélection des cases -> bouton quitter -> bouton saisie manuelle -> bouton effacer
-> toutes les cases deviennent rouges -> bouton quitter -> aucune saisie (image1)

* Bouton saisie manuelle -> sélection des cases -> bouton quitter -> bouton saisie manuelle -> bouton effacer
-> toutes les cases deviennent rouges -> bouton annuler -> bouton quitter -> aucune saisie (image1) ->
bouton saisie manuelle -> deux pages 1/1 (image 2 et 3)

* Ce probléme ne se pose pas avec la saisie automatique suivie de la saisie manuelle

testé avec 1.2.2016.031409 et ubuntu 14.04 et 1.3.0 sur le ppa test avec lubuntu 14.04

History

03/21/2016 10:20 am - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset commit:a2d2635f1e88.

03/21/2016 10:23 am - Alexis Bienveniie

Merci pour le rapport. Cela devrait étre réglé avec la modification commit:a2d2635f1e88.

03/27/2016 05:13 pm - Frédéric Bréal
Effectivement, cela fonctionne.
Désolé de I'avoir vu aprés la mise en place de la 1.3.0 et pour la traduction, j'ai cru que le & était un code comme pour le fichier xml.

Bon week-end

11/30/2016 03:05 pm - Alexis Bienveniie
Applied in changeset commit:e715744dd424.

04/13/2017 02:39 pm - Alexis Bienveniie

- Status changed from Resolved to Closed
